Configuration de PWS_Dashboard (version 2012_lts)

Retour à la page principale

Entrez votre mot de passe pour adapter vos paramètres


Sélectionnez la langue à utiliser lors de la configuration



Info:Votre version actuelle de PHP est : 7.4.29
PHP 7+ is advised but PWS_Dashboard will run also with PHP 5.6.3 or higher